fli_frame(3)

NAME
fli_frame

SYNOPSIS
#include <allegro.h>

extern int fli_frame;

DESCRIPTION
Global variable containing the current frame number in the FLI file. This is useful for synchronising other events with the animation, for instance you could check it in a play_fli() callback function and use it to trigger a sample at a particular point.

SEE ALSO
play_fli(3), play_memory_fli(3), next_fli_frame(3)